{% if latest_stages %}
    <ul>
    {% for stage in latest_stages %}
        <li><a href="/stage/{{ stage.id }}/">{{ stage.town }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No stages are available.</p>
{% endif %}
